{
    "dc_identifier": "nl.gm0503.2c.2013.1706340-7",
    "dc_title": "Commissie Middelen en Economie 2013-10-10 - Delftse Rekenkamer: onderzoek Verbonden Partijen (DDL week 39, nr. 1338641)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2013-10-10. Onderdeel: Delftse Rekenkamer: onderzoek Verbonden Partijen (DDL week 39, nr. 1338641).",
    "dc_source": "https://delft.notubiz.nl/vergadering/762341",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2013-10-10",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "108",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0503.2c.2013.1706340-7",
    "dc_externalIdentifier": "1706350",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-10-10",
    "foi_meetingNumber": "1706340",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2013.1706340-7.doc.1",
            "dc_title": "Delftse Rekenkamer  onderzoek Verbonden Partijen",
            "foi_fileName": "Delftse_Rekenkamer__onderzoek_Verbonden_Partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9038405/1"
        }
    ]
}